*-----------------------------------------------------------
* Program Number: 68030K Simple I/O TEST (Continously put "4" on Console)
* Programming a Wellon VP-280 with (GLS 29EE010 EEPROM).
* Assemble and make a S68 file (Project Menu for EASy68K)
* Load file as "normal" 
* For "From File Address(Hex) enter FC0000 <---------
* For "Auto Format Detect" use Motorola S
*
* Written by    : John Monahan
* Date Created  : 09/30/2017
* Description   : Very basic of EPROM on 68030 S-100 board
*------------------------------------------------------------

	ORG	$00FC0000
   
TEST:	DC.L	$00008000	;SSP = 008000H
	DC.L	$00FC0008	;PC = 8H   (Next byte)

	ORG	$00FC0008
	
START:	MOVE.B	#$34,D0	;ASCII '4' to D0
	MOVE.L	#$FFFF0001,A0	;Point to hardware Port 01H (CRT, Propeller Console IO Board)
	MOVE.B	D0,(A0)
	BRA	START
	
	END	TEST
	























*~Font name~Courier New~
*~Font size~10~
*~Tab type~0~
*~Tab size~8~
