*-----------------------------------------------------------
* Program Number: 68030K Simple I/O TEST (Continously put "4" on Console, with READ status port)
* Programming a Wellon VP-280 with (GLS 29EE010 EEPROM).
* Assemble and make a S68 file (Project Menu for EASy68K)
* Load file as "normal" 
* For "From File Address(Hex) enter FC0000
* For "Auto Format Detect" use Motorola S
*
* Written by    : John Monahan
* Date Created  : 10/1/2017
* Description   : Very basic of EPROM on 68030 S-100 board
*------------------------------------------------------------

	ORG	$00FC0000
   
TEST:	DC.L	$00008000	;SSP = 8000H
	DC.L	$00FC0008	;PC  = 00FC0008H  

	ORG	$00FC0008
	
START:	MOVE.B	#$35,D0	;ASCII '5' to D0
	MOVE.L	#$FFFF0000,A0	;Point to hardware Status Port 0H (CRT, Propeller Console IO Board)
	MOVE.L	#$FFFF0001,A1	;Point to hardware Data Port 01H (CRT, Propeller Console IO Board)
PUTCHAR1:	MOVE.B	(A0),D5	;Check CRT status is ready to recieve character
	AND.B	#$04,D5	;This tests the read IO port function on the board
	TST.B	D5
	BEQ	PUTCHAR1
	MOVE.B  D0,(A1)	;Output ASCII (in D1) to hardware port 01H
	BRA	PUTCHAR1
	
	END	TEST
	

















*~Font name~Courier New~
*~Font size~10~
*~Tab type~0~
*~Tab size~8~
